| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Classes | Namespaces
models.py File Reference

## Classes
class | gyans.models.Comment
class | gyans.models.CommentAdmin
class | gyans.models.Answer
class | gyans.models.AnswerAdmin
class | gyans.models.Question
class | gyans.models.MyQuestion
class | gyans.models.QuestionAdmin
class | gyans.models.UpVote
class | gyans.models.DownVote

## Namespaces
| gyans.models